[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]
<div class="container-fluid px-0 w-100 ">
	[map provider="{{map_provider}}" container_class="pos-fixed direct-0 top-0 h-12 h-md-12 w-100 z-0 overflow-hidden" center="{{map_center}}"][/map]
	<div class="row mx-0 color-white bg-black overflow-hidden">
		<div class="pos-relative entry-header z-5 col-12 px-0">
			[image id="{{post.featuredImage}}" parallax="parallax" background="1" container_class="entry-cover {{cover_class|default(w-100 bg-gray-blue h-12)}}" mask="{{cover_mask|default(dark)}}"][/image]
			<div class="pos-absolute {{cover_caption_class|default(col-md-6 vcenter offset-md-3 color-white)}}">
				[terms  ids="{{post.genre|slice(0,1)}}" container_class="w-100"]
				<a href="{{term.url}}" class="post-genre  {{term.slug}} {{badge_class|default(fw-200 lh-115 fs-30px ff-sans-serif)}}">
					[if notempty="{{term.color}}"]
					<span  class="post-genre-decoration" style="background-color:{{term.color}};"></span>
					[/if]
					<span class="genre-name">{{term.name}}</span>
				</a>
				[/terms]

				[Editable tag="h1" field="post.{{post.id}}.title" mode="inline" container_class="{{title_class|default(mb-3)}}"]{{post.title}}[/Editable]

				[Editable field="post.{{post.id}}.excerpt" mode="inline" container_class="{{excerpt_class|default(fs-20px fw-200 lh-120)}}" presets="excerpt"]{{post.excerpt}}[/Editable]

				<div class="{{cover_caption_footer_class}} mt-1 ff-sans-serif fs-18px fw-400 mt-2">
					[tr]written by[/tr] 
					[users ids="{{post.authors}}" container_class="phrasal-list" ]
					<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
					[/users]

					| {{post.date|format(d)}} 
					[tr]month-{{post.date|format(m)}}[/tr]
					{{post.date|format(Y)}} | {{post.reading-duration|unit(minute)}}  
				</div>
				{{card_caption_footer}}

			</div>
		</div>

		[Editable field="post.{{post.id}}.content" mode="rich" presets="map" container_class="entry-content layout-side-overlay w-100 fs-20px z-5 fw-300 "]{{post.content}}
		[/Editable]

		
	</div>
</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color|default(#333)}}" container_class="site-footer z-5 pos-relative"][/import]
<style>
[inkube-selection]{
	box-shadow: 0px 0px 10px 0px yellow !important;
}
</style>